Subject: Re: [PATCH 2.4.28-rc1-bk3] forcedeth: Backport of gigabit ethernet support and media detection rewrite

From: Manfred Spraul <[email-masked]>
Date: Sat, 30 Oct 2004 15:09:38 +0200

Jeff Garzik wrote:

>  
>
>>After applying this patch, the driver is nearly in sync with 2.6.10-rc1:
>>The only additional differences are __iomem annotations and the use of
>>netdev_priv.
>>    
>>
>
>Will __iomem and netdev_priv() changes be in a separate patch?
>
>2.4.x has both.
>
>  
>
Not now, they would appear in the next backport.
I'm backporting from a moving target. Two weeks ago I posted the patch 
for review to linux-netdev (based on a 2.6 -mm kernel). I haven't 
received any complaints, thus I'm submitting it now for merging.
During these two weeks the __iomem and netdev_priv change were added to 
2.6 and that causes the difference between my patch and 2.6.10-rc1.

--
    Manfred